@charset "UTF-8";

/*

NZ Avocado

Rich Text Editor

Blue	2db5e5	45,181,229
Green	a6ce39	166,206,57
Purple	623a46	98,58,70

font-family: 'St Ryde', sans-serif;
font-weight: normal;
font-weight: 500;
font-weight: bold;

font-family: 'HelveticaNeueLT Std Lt', sans-serif;
font-weight: 300;
font-style: normal;

*/

@font-face {
	font-family: 'St Ryde';
	src: url('webfonts/StRydeRegular.eot');
	src: /*url('webfonts/StRydeRegular.eot?#iefix') format('embedded-opentype'),*/
		url('webfonts/StRydeRegular.woff') format('woff'),
		url('webfonts/StRydeRegular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'St Ryde';
	src: url('webfonts/StRyde-Medium.eot');
	src: /*url('webfonts/StRyde-Medium.eot?#iefix') format('embedded-opentype'),*/
		url('webfonts/StRyde-Medium.woff') format('woff'),
		url('webfonts/StRyde-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'St Ryde';
	src: url('webfonts/StRyde-Bold.eot');
	src: /*url('webfonts/StRyde-Bold.eot?#iefix') format('embedded-opentype'),*/
		url('webfonts/StRyde-Bold.woff') format('woff'),
		url('webfonts/StRyde-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLT Std Lt';
	src: url('webfonts/HelveticaNeueLTStd-Lt.eot');
	src: /*url('webfonts/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),*/
		url('webfonts/HelveticaNeueLTStd-Lt.woff') format('woff'),
		url('webfonts/HelveticaNeueLTStd-Lt.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}



html {
}

body  {
color:#4f4f4f;
font-family: 'St Ryde', sans-serif;
font-size: 15px;
background:#fff;
margin:0;
padding:0;
}

p  {
padding:0;
margin:0 0 22px 0;
}

ul	{
}
ol,
li	{
}


td, th	{
color:#4f4f4f;
font-family: 'St Ryde', sans-serif;
font-size: 15px;
}

a  {
color:#4f4f4f;
text-decoration:underline;
}
a:hover  {
color:#2db5e5;
text-decoration:underline;
}
a:focus,
a:active {
outline:none;
}


h1	{
color:#2db5e5;
font-family: 'St Ryde', sans-serif;
font-weight:bold;
font-size: 40px;
padding:0; 
margin:0 0 20px 0;
}
h2	{
color:#a6ce39;
font-family: 'St Ryde', sans-serif;
font-weight:bold;
font-size: 40px;
padding:0; 
margin:0 0 20px 0;
}
h3	{
color:#4f4f4f;
font-family: 'St Ryde', sans-serif;
font-weight:bold;
font-size: 40px;
padding:0; 
margin:0 0 20px 0;
}
h4	{
color:#2db5e5;
font-family: 'St Ryde', sans-serif;
font-weight:bold;
font-size: 28px;
padding:0; 
margin:0 0 15px 0;
}
h5	{
color:#a6ce39;
font-family: 'St Ryde', sans-serif;
font-weight:bold;
font-size: 28px;
padding:0; 
margin:0 0 15px 0;
}
h6	{
color:#4f4f4f;
font-family: 'St Ryde', sans-serif;
font-weight:bold;
font-size: 28px;
padding:0; 
margin:0 0 15px 0;
}



a img	{
border:0;
}

div, span, section, article, aside, header, footer, nav  {
margin:0;
padding:0;
}

.alignRight	{
float:right;
margin:0 0 15px 30px;
}

.alignCenter	{
text-align:center;
}

/*
Wide content.
Defined in the media queries in [client_name]-responsive.css.
*/
.wide768	{
}
.wide640	{
}

/* 
Content templates.
Media queries are also defined here so that TinyMCE can use them.
*/

.rte_multi	{
}
.rte_multi::after	{
content:'';
display:block;
clear:both;
}

.rte_multi img	{
max-width:100%;
}
.rte_multi img[style]	{
max-width:100% !important;
height:auto !important;
}

.rte_column	{
float:left;
}
.rte_column::after	{
content:'';
display:block;
clear:both;
}

.rte_cols_50_50 .rte_column	{
width:47%;
}
.rte_cols_50_50 .rte_col_01	{
padding-right:3%;
}
.rte_cols_50_50 .rte_col_02	{
padding-left:3%;
}

.rte_cols_66_33 .rte_column	{
}
.rte_cols_66_33 .rte_col_01	{
width:63.666666%;
padding-right:3%;
}
.rte_cols_66_33 .rte_col_02	{
width:30.333333%;
padding-left:3%;
}

.rte_cols_33_66 .rte_column	{
}
.rte_cols_33_66 .rte_col_01	{
width:30.333333%;
padding-right:3%;
}
.rte_cols_33_66 .rte_col_02	{
width:63.666666%;
padding-left:3%;
}

.rte_cols_75_25 .rte_column	{
}
.rte_cols_75_25 .rte_col_01	{
width:72%;
padding-right:3%;
}
.rte_cols_75_25 .rte_col_02	{
width:22%;
padding-left:3%;
}

.rte_cols_25_75 .rte_column	{
}
.rte_cols_25_75 .rte_col_01	{
width:22%;
padding-right:3%;
}
.rte_cols_25_75 .rte_col_02	{
width:72%;
padding-left:3%;
}

.rte_cols_33_33_33 .rte_column	{
width:30.3333333%;
}
.rte_cols_33_33_33 .rte_col_01	{
padding:0 3% 0 0;
}
.rte_cols_33_33_33 .rte_col_02	{
padding:0 1.5%;
}
.rte_cols_33_33_33 .rte_col_03	{
padding:0 0 0 3%;
}

.rte_cols_50_25_25 .rte_column	{
}
.rte_cols_50_25_25 .rte_col_01	{
width:47%;
padding:0 3% 0 0;
}
.rte_cols_50_25_25 .rte_col_02	{
width:22%;
padding:0 1.5%;
}
.rte_cols_50_25_25 .rte_col_03	{
width:22%;
padding:0 0 0 3%;
}

.rte_cols_25_25_50 .rte_column	{
}
.rte_cols_25_25_50 .rte_col_01	{
width:22%;
padding:0 3% 0 0;
}
.rte_cols_25_25_50 .rte_col_02	{
width:22%;
padding:0 1.5%;
}
.rte_cols_25_25_50 .rte_col_03	{
width:47%;
padding:0 0 0 3%;
}

.rte_cols_25_50_25 .rte_column	{
}
.rte_cols_25_50_25 .rte_col_01	{
width:22%;
padding:0 3% 0 0;
}
.rte_cols_25_50_25 .rte_col_02	{
width:47%;
padding:0 1.5%;
}
.rte_cols_25_50_25 .rte_col_03	{
width:22%;
padding:0 0 0 3%;
}

.rte_cols_25_25_25_25 .rte_column	{
}
.rte_cols_25_25_25_25 .rte_col_01	{
width:22%;
padding:0 3% 0 0;
}
.rte_cols_25_25_25_25 .rte_col_02	{
width:22%;
padding:0 2% 0 1%;
}
.rte_cols_25_25_25_25 .rte_col_03	{
width:22%;
padding:0 1% 0 2%;
}
.rte_cols_25_25_25_25 .rte_col_04	{
width:22%;
padding:0 0 0 3%;
}

@media (max-width: 1024px) 
{

.rte_cols_25_25_25_25 .rte_column	{
float:left;
width:auto;
}
.rte_cols_25_25_25_25 .rte_col_01	{
width:48%;
padding:0 2% 0 0;
}
.rte_cols_25_25_25_25 .rte_col_02	{
width:48%;
padding:0 0 0 2%;
}
.rte_cols_25_25_25_25 .rte_col_03	{
clear:both;
width:48%;
padding:20px 2% 0 0;
}
.rte_cols_25_25_25_25 .rte_col_04	{
width:48%;
padding:20px 0 0 2%;
}

}
@media (max-width: 800px) 
{

.rte_cols_75_25 .rte_column,
.rte_cols_25_75 .rte_column,
.rte_cols_50_25_25 .rte_column,
.rte_cols_25_25_50 .rte_column,
.rte_cols_25_50_25 .rte_column,
.rte_cols_25_25_25_25 .rte_column	{
float:none;
width:auto;
}
.rte_cols_75_25 .rte_col_01,
.rte_cols_25_75 .rte_col_01,
.rte_cols_50_25_25 .rte_col_01,
.rte_cols_25_25_50 .rte_col_01,
.rte_cols_25_50_25 .rte_col_01,
.rte_cols_25_25_25_25 .rte_col_01	{
width:auto;
padding:0;
}
.rte_cols_75_25 .rte_col_02,
.rte_cols_25_75 .rte_col_02,
.rte_cols_50_25_25 .rte_col_02,
.rte_cols_25_25_50 .rte_col_02,
.rte_cols_25_50_25 .rte_col_02,
.rte_cols_25_25_25_25 .rte_col_02	{
width:auto;
padding:20px 0 0 0;
}
.rte_cols_50_25_25 .rte_col_03,
.rte_cols_25_25_50 .rte_col_03,
.rte_cols_25_50_25 .rte_col_03,
.rte_cols_25_25_25_25 .rte_col_03	{
width:auto;
padding:20px 0 0 0;
}
.rte_cols_25_25_25_25 .rte_col_04	{
width:auto;
padding:20px 0 0 0;
}

}
@media (max-width: 700px) 
{

.rte_cols_66_33 .rte_column,
.rte_cols_33_66 .rte_column,
.rte_cols_33_33_33 .rte_column	{
float:none;
width:auto;
}
.rte_cols_66_33 .rte_col_01,
.rte_cols_33_66 .rte_col_01,
.rte_cols_33_33_33 .rte_col_01	{
width:auto;
padding:0;
}
.rte_cols_66_33 .rte_col_02,
.rte_cols_33_66 .rte_col_02,
.rte_cols_33_33_33 .rte_col_02	{
width:auto;
padding:20px 0 0 0;
}
.rte_cols_33_33_33 .rte_col_03	{
width:auto;
padding:20px 0 0 0;
}

}
@media (max-width: 600px) 
{

.rte_cols_50_50 .rte_column	{
float:none;
width:auto;
padding:20px 0 0 0;
}
.rte_cols_50_50 .rte_col_01	{
padding:0;
}
.rte_cols_50_50 .rte_col_02	{
padding-left:0;
}

}



